<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <五星>
    <排序索引>0</排序索引>
    <排序方向>False</排序方向>
  </五星>
  <四星>
    <排序索引>4</排序索引>
    <排序方向>True</排序方向>
  </四星>
  <二星>
    <排序索引>9</排序索引>
    <排序方向>True</排序方向>
  </二星>
</配置>